Bug 415711 - konsole selects wrong schema if only root terminals are open
konsole selects wrong schema if only root terminals are open
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: 242326 (view as bug list)
Depends On: 242326
  Show dependency treegraph
Reported: 2007-12-07 10:24 EST by David Kovalsky
Modified: 2014-03-31 19:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 00:27:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Kovalsky 2007-12-07 10:24:44 EST
+++ This bug was initially created as a clone of Bug #242326 +++

Description of problem:
After reboot console automatically starts with 3 root sessions (asking for root
password to be precise). If I open a new (user) terminal, the same schema as for
root is selected (black on light yellow), not the regular user scheme (green on

Version-Release number of selected component (if applicable):
[dkovalsk@kovinek ~]$ rpm -qf `which konsole`

How reproducible:

Steps to Reproduce:
1. select schema 'Green on Black' for regular user
2. open konsole
3. open 3 more root shells, close the user shell
4. save settings in KDE, restart
5. go to the desktop where you have your konsole with only root sessions
6. open a new (regular user) session 

This does not happen if I first open a regular user session, root session and
later open another root session.
Comment 1 David Kovalsky 2007-12-07 10:26:11 EST
Currently I'm running F8, kdebase-3.5.8-5.fc8 with the latest and greatest
updates there are ATM.
Comment 2 Rex Dieter 2007-12-07 10:31:04 EST
An excellent candidate to report to upstream kde, bugs.kde.org
Comment 3 David Kovalsky 2007-12-07 11:22:51 EST
OK then - tracked as kde bug 153628

Comment 4 David Kovalsky 2008-05-14 10:07:30 EDT
Still an issue in F8 - kdebase-3.5.9-7.fc8.
Comment 5 David Kovalsky 2008-05-14 10:08:27 EDT
*** Bug 242326 has been marked as a duplicate of this bug. ***
Comment 6 Bug Zapper 2008-11-26 03:53:08 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 7 Bug Zapper 2009-01-09 00:27:01 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.